[cbPort]
ItemIndex=3
[CheckEnTst]
Checked=1
[AdvEdit_Password]
Text=1
[sCheckBoxVerConn]
Checked=1
[EDIT_Test]
Text=5000 180608E60200000
[EDIT_TestPer]
Text=12
[EDIT_SurGardPref]
Text=5000 18
[AdvEdit_IP_1]
Text=83.170.204.54
[AdvEdit_PORT_1]
Text=7780
[AdvEdit_PORT_LOCAL_1]
Text=7780
[AdvEdit_POINT_1]
Text=internet
[sCheckBox_DNS_1]
Checked=1
[AdvEdit_IP_2]
Text=46.201.224.21
[AdvEdit_PORT_2]
Text=7780
[AdvEdit_PORT_LOCAL_2]
Text=7780
[AdvEdit_POINT_2]
Text=internet
[sCheckBox_DNS_2]
Checked=1
[EDIT_1_1]
Text=AT+CGATT=1
[EDIT_1_2]
Text=AT+CSTT="internet"
[EDIT_1_3]
Text=AT+QIACT
[EDIT_1_4]
Text=AT+QILOCIP
[EDIT_1_5]
Text=AT+QICSGP=1,"www.kyivstar.net"
[EDIT_1_6]
Text=AT+CIPSTART="UDP","83.170.204.54","7780"
[EDIT_2_1]
Text=AT+QICSGP=1,"www.kyivstar.net"
[EDIT_2_2]
Text=AT+CSTT="internet"
[EDIT_2_3]
Text=AT+QIACT
[EDIT_2_4]
Text=AT+QILOCIP
[EDIT_2_5]
Text=AT+QIOPEN="UDP","195.3.238.158","7780"
[EDIT_2_6]
Text=AT+CIPSTART="UDP","46.201.224.21","7780"
[EDIT_SEC_1_1]
Text=4
[EDIT_SEC_1_2]
Text=15
[EDIT_SEC_1_3]
Text=33
[EDIT_SEC_1_4]
Text=1
[EDIT_SEC_1_5]
Text=1
[EDIT_SEC_1_6]
Text=5
[EDIT_SEC_2_1]
Text=1
[EDIT_SEC_2_2]
Text=15
[EDIT_SEC_2_3]
Text=33
[EDIT_SEC_2_4]
Text=1
[EDIT_SEC_2_5]
Text=5
[EDIT_SEC_2_6]
Text=0
